name: Bricolage
type: competence
img: systems/foundryvtt-reve-de-dragon/icons/competence_bricolage.webp
_id: tvIGIPaEJZBaySil
system:
  description: >-
    <p>L’art d’être inventif avec ses doigts, pour de&nbsp;petits aménagements
    ou réparations. Ne&nbsp;peut en aucun cas se substituer aux compétences
    d’artisanat, Charpenterie, Maçonnerie, etc. Bricolage est utilisé quand
    l’usage&nbsp;de ces compétences n’est pas pertinent.</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  niveau: -4
  default_diffLibre: 0
  base: -4
  categorie: generale
  xp: 0
  defaut_carac: dexterite
  niveau_archetype: 0
  xp_sort: 0
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!tvIGIPaEJZBaySil'

